# Gimp.brushes_popup

    function brushes_popup(brush_callback: String, popup_title: String, initial_brush: Gimp.Brush, parent_window: Uint8Array): Boolean {
        // Gjs wrapper for gimp_brushes_popup()
    }

Invokes the GIMP brush selection dialog.

Opens a dialog letting a user choose a brush.

brush_callback

  The callback PDB proc to call when user chooses a brush.

popup_title

  Title of the brush selection dialog.

initial_brush

  The brush to set as the initial choice.

parent_window

  An optional parent window handle for the popup to be set transient to.

Returns

  TRUE on success.